@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

html, body{
	font-family: Roboto, sans-serif;
	background-color: #ffffff !important;
    height:100%;
} 
  
em {
    font-style: italic;
}

a{
	color: #6D98BA;
}

.row {
    margin-bottom: 15px; /* or whatever spacing you want */
}



.content{
	margin-top: 20px;
	padding:10px;
	background-color: #ffffff !important;
	 
}
 
.footer{
	margin-bottom:0px !important;
	color: #000 !important;
}

.roundedCorners {
    border-radius: 10px;
}
.outline {
    width: 100%;
    border: 1px solid #ccc;
}
.cw{
	text-transform: uppercase;
	font-size:2.2em;
	color:#fff;
}
.top-image{
	margin-top:-20px;
}
.page-heading{
    font-size:1.4em;
	font-weight:600;
}
.page-text{
	font-size: 1.1em;
	font-weight:400;
}
.err{
	color:red;
	font-weight:900;
}

.img-container{
	background-color: #14487F;
	padding: 10px 1px 1px 1px;
}

.bg-spot{
	background-color: #F93C4F;
}

.text-white{
	color: #FFFFFF;
}

.btn-spot{
	color: #FFFFFF;
	background-color: #F93C4F;
	border-color: #C62839;
	line-height: 1;        /* prevents vertical stretching */
    display: inline-flex;  /* aligns icon + text cleanly */
    align-items: center;   /* vertically centers both */
}

.btn-spot svg {
    height: 1.2 em;           /* matches text height */
    width: 1.2 em;            /* keeps icon proportional */
}

.btn-spot:hover{
	color: #FFFFFF;
	background-color: #FA4F60;
	border-color: #E73345;
}